kompendium
2.0.2
2.0.2 2.0.1

# Tag

data class Tag (name: String , description: String ?, externalDocs: ExternalDocumentation ?)
Content copied to clipboard

## Properties

description
Link copied to clipboard
val description : String ? = null
Content copied to clipboard
externalDocs
Link copied to clipboard
val externalDocs : ExternalDocumentation ? = null
Content copied to clipboard
name
Link copied to clipboard
val name : String
Content copied to clipboard